Get balance
GET
/v1/balance
const url = 'https://api.clipbeat.app/v1/balance';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.clipbeat.app/v1/balance \ --header 'Authorization: Bearer <token>'Credit balance.
Authorizations
Section titled “Authorizations”Responses
Section titled “Responses”Balance
Media typeapplication/json
object
credits
integer
usd
number
credits_per_usd
integer
topup_url
string
Example generated
{ "credits": 1, "usd": 1, "credits_per_usd": 1, "topup_url": "example"}Missing, invalid or revoked API key
Media typeapplication/json
object
error
required
string
message
required
string
topup_url
string
retry_after_sec
integer
Example generated
{ "error": "example", "message": "example", "topup_url": "example", "retry_after_sec": 1}